<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8" />
    <meta http-equiv="Content-Type" content="text/html" />
    <meta name="description" content="Internal Server Error" />
    <meta name="keywords" content="ammon,smith,server,error,internal,http" />
    <meta name="author" content="Ammon Smith" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Noto+Serif|Open+Sans" />
    <link rel="stylesheet" href="/css/style.css" />

    <title>Internal Server Error</title>
</head>

<body>
<div id="container">
    <div id="nav">
        [
        <a href="/">Home</a> |
        <a href="/blog/">Blog</a> |
        <a href="/cgi-bin/quote.py">Daily Quote</a> |
        <a href="/about.html">About</a>
        ]
    </div>

    <h2>Internal Server Error</h2>
    The web server encountered an error when trying to serve your request.
</div>
</body>
</html>
